@media (min-width:1350px){
#block-promo-promo .promo-left {margin-left:-100px;width:880px;}
#block-promo-promo .promo-left .promo-body {padding-left:100px;}
#block-promo-promo .promo-right {margin-right:-100px;width:460px;}
#block-promo-promo .promo-right .promo-body {padding-right:100px;}
.popular-container .popular {height:160px;}
}

/* LESS THAN */
@media (max-width:1350px){
.popular-container .popular {height:160px;}
}
@media (max-width:1199px){
.popular-container .popular {height:200px;}
}
@media (max-width:992px){
.popular-container .popular {height:160px;}
}
@media (max-width:768px){
#block-promo-promo .promo1 {height:250px;border-right:none;border-bottom:1px solid #333;}
#block-promo-promo2 .promo-container {height:300px;}
.popular-container .popular {height:200px;}
}
@media (max-width:480px){
#block-promo-promo .promo-left .promo-title {font-size:200%;}
#block-promo-promo .promo-right .promo-title {font-size:150%;}
#block-promo-promo .promo-left .promo-container {box-shadow:inset #000 50px 0px 100px;}
#block-promo-promo .promo-right .promo-container {box-shadow:inset #000 50px 0px 100px;}
#block-promo-promo2 .promo-container {height:200px;}
.popular-container .popular {height:160px;}
}